D-Bus 1.13.18

Data Fields
DBusAllocatedSlot Struct Reference

An allocated slot for storing data. More...

`#include <dbus-dataslot.h>`

## Data Fields
dbus_int32_t | slot_id
| ID of this slot.
int | refcount
| Number of uses of the slot.

## Detailed Description

An allocated slot for storing data.

Definition at line 46 of file dbus-dataslot.h.

The documentation for this struct was generated from the following file:

- dbus-dataslot.h